
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; padding-left: 35px; color:#5e28a9;}
.boxText a{color:#5e28a9;}
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
	background-color: #dddddd;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	color: #000000;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.lft_side {
	background: url(../images/left-side.png);
	background-repeat: repeat-y;
	width: 14px;
}

.rt_side {
	background: url(../images/right-side.png);
	background-repeat: repeat-y;
	width: 14px;
}

A {
  color: #666666;
  text-decoration: none;
}

A:hover {
  color: #262626;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
}

TD.headerNavigation {
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  color:#fff;
}

A.headerNavigation { 
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  color: #fff;
}

A.headerNavigation:hover {
	text-decoration:underline;
	color:#fff;
}

TR.headerError {
  background: #274180;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #274180;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.footer, .footer a {
	color:#333;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #274180;
  color: #ffffff;
  font-weight: bold;
}

/* BOX BORDER*/


.sqbox {
	background-color:#f3f3f3;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #274180;
}

.sqboxB { 
	background:url(../images/sq-bottom.gif);
	background-repeat:repeat-x;
}

.sqboxT {
	background:url(../images/sq-top.gif);
	background-repeat:repeat-x;
}

.sqboxR {
	background:url(../images/sq-r.gif);
	background-repeat:repeat-y;
}

.sqboxL {
	background:url(../images/sq-left.gif);
	background-repeat:repeat-y;
}


.infoBox {
 background: #d7d7d7;
}

.infoboxL {
	background:url(../images/content-box-left.gif);
	background-repeat:repeat-y;
	width: 5px;
}

.infoboxR {
	background:url(../images/content-box-right.gif);
	background-repeat:repeat-y;
	width: 5px;
}

.infoboxB {
	background:url(../images/content-box-bottom.gif);
	background-repeat:repeat-x;
}

.infoBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.hlightBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #274180;
}

TD.categoryBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
}


TD.infoBoxHeading {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #000;
  padding: 0 0 12px 0;
}

.infoBoxHeading a{
  color: #000;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {

}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #ffffff;
}

/* TRAV */

TABLE.productListing {
/*  border-style: solid;
  border-color: #d7d7d7;
  border-spacing: 1px;*/
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #274180;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #666666;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #662eb4;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #274180;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #274180;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #f82806;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #274180;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #274180;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #274180; }

/*** Begin Header Tags SEO ***/
h1 {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #662eb4;
}
h2 {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #666666;
}
/*** End Header Tags SEO ***/

.maintable
{margin-left: auto; margin-right: auto; width: 950px;}

.PriceList  { font-family: Arial, Verdana, sans-serif; color: #198f0a; font-size: 12px; font-weight: bold; }
.SavingsPercent  { font-size: 8px; }
.oldPrice { text-decoration: line-through; }


#headerbg {
	background-image:url(../images/header-bg.gif);
	height: 52px;
}

#bottomheader {
	background-image:url(../images/header-bottom-bg.gif);
	height: 29px;
}

#topnav {
	background-image:url(../images/nav-bg.gif);
	background-repeat:no-repeat;
	height: 100px;
	background-position: bottom right;
	font-family: Verdana, Arial, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	color: #274180;
}

.greybd {
	font-family: Verdana, Arial, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	color: #274180;
}

#greylink {
	padding-top: 8px;
	padding-bottom: 3px;
	font-weight:bold;
	font-size:11px;
}

#greylink a {
  color: #fff;
  text-decoration: none;
}

#greylink a:hover {
  color: #fff;
  text-decoration: underline;
}

.headbg {
	background-image:url(../images/header-1.gif);
	background-repeat:no-repeat;
	background-position: center;
	height: 62px;
}

.headbg2 {
	background-image:url(../images/header-3.gif);
	background-repeat:no-repeat;
		background-position: center;
	height: 62px;
}

.breadcrumbs {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #666;
}

.imgborder {
	border: 1px solid #cecece;
}